<div align="center">
<h1>Organização do Repositório</h1>
</div>

<hr>

```bash

-- plataform-engineering
    |- website
        |- gitops
-- cd-pipeline
    |- deploy
-- ci-pipeline
    |- common
    |- golang
-- docs

**`platform-engineering`**: 
**`cd-pipelines`**:
**`ci-pipelines`**:
**`docs`**:
```

<a href="../README.md">  <-- Voltar </a>
